ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalTime decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalWork decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalOT decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalLate decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalEarly decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalLoss decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalLeave decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalLeaveOK decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalLeaveH decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalWorkADJ decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalOTADJ decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalLateADJ decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalEarlyADJ decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalLossADJ decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalLeaveADJ decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN
	TTGMTotalLeaveHADJ decimal(18, 10) NULL
GO


